Index: src/Actions/AnalysisAction/AverageMoleculeForceAction.cpp
===================================================================
--- src/Actions/AnalysisAction/AverageMoleculeForceAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/AverageMoleculeForceAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AnalysisAction/DipoleAngularCorrelationAction.cpp
===================================================================
--- src/Actions/AnalysisAction/DipoleAngularCorrelationAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/DipoleAngularCorrelationAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Analysis/analysis_correlation.hpp"
Index: src/Actions/AnalysisAction/DipoleCorrelationAction.cpp
===================================================================
--- src/Actions/AnalysisAction/DipoleCorrelationAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/DipoleCorrelationAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Analysis/analysis_correlation.hpp"
Index: src/Actions/AnalysisAction/MolecularVolumeAction.cpp
===================================================================
--- src/Actions/AnalysisAction/MolecularVolumeAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/MolecularVolumeAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "config.hpp"
Index: src/Actions/AnalysisAction/PairCorrelationAction.cpp
===================================================================
--- src/Actions/AnalysisAction/PairCorrelationAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/PairCorrelationAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Analysis/analysis_correlation.hpp"
Index: src/Actions/AnalysisAction/PointCorrelationAction.cpp
===================================================================
--- src/Actions/AnalysisAction/PointCorrelationAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/PointCorrelationAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Analysis/analysis_correlation.hpp"
Index: src/Actions/AnalysisAction/PrincipalAxisSystemAction.cpp
===================================================================
--- src/Actions/AnalysisAction/PrincipalAxisSystemAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/PrincipalAxisSystemAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Log.hpp"
Index: src/Actions/AnalysisAction/SurfaceCorrelationAction.cpp
===================================================================
--- src/Actions/AnalysisAction/SurfaceCorrelationAction.cpp	(revision 99db9baca1782e208fb17d2cc6ace3f4cadb568b)
+++ src/Actions/AnalysisAction/SurfaceCorrelationAction.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Analysis/analysis_correlation.hpp"
